Sign in with
Sign up | Sign in
Your question

Problem with PCI Express1 0 with 2 0 video card

Last response: in Graphics & Displays
Share
October 1, 2010 1:49:02 AM

Hello,

I just bought a AMD 5770 1G which is PCI Express 2.0 but only have PCI 1.0 Express slot on my motherboard. I started run into problem when playing Starcraft 2, it will slowdown almost to halt & need to close the game. At the same time, as soon as the game starts, an message comes out saying video running out of page need to lower my graphic detail something like that. Any adivse? Thanks in advance. Below is my system detail:

ystem Model: P5W DH Deluxe
BIOS: BIOS Date: 10/22/09 13:41:07 Ver: 08.00.12
Processor: Intel(R) Core(TM)2 CPU6600 @ 2.40GHz (2 CPUs)
Memory: 3200MB RAM
Page File: 621MB used, 8818MB available
DirectX Version: DirectX 9.0c (4.09.0000.0904)
a c 189 U Graphics card
October 1, 2010 6:11:49 AM

that's shouldn't be an issue...
What is your PSU? brand? model?
tried installed the latest driver from AMD site?
m
0
l
a b U Graphics card
October 1, 2010 12:46:42 PM

Does it only happen when playing starcraft 2?

it could be overheating, SC2 overheats your card if vsync not enabled because of the ridiculously high framerates.
m
0
l
Related resources
October 1, 2010 4:26:19 PM

tsuia00 said:
Hello,

I just bought a AMD 5770 1G which is PCI Express 2.0 but only have PCI 1.0 Express slot on my motherboard. I started run into problem when playing Starcraft 2, it will slowdown almost to halt & need to close the game. At the same time, as soon as the game starts, an message comes out saying video running out of page need to lower my graphic detail something like that. Any adivse? Thanks in advance. Below is my system detail:

ystem Model: P5W DH Deluxe
BIOS: BIOS Date: 10/22/09 13:41:07 Ver: 08.00.12
Processor: Intel(R) Core(TM)2 CPU6600 @ 2.40GHz (2 CPUs)
Memory: 3200MB RAM
Page File: 621MB used, 8818MB available
DirectX Version: DirectX 9.0c (4.09.0000.0904)



5770 isn't 2.0 from my know, it is a pcie 2.1 . 2.1 isn't compatible with many pci x16 1.0a . some people do have problem with it. I had very bad experience with ATI 5000 series. run local retainer 3 times to buy/return. you should either go get a 450 or 460.
m
0
l
a b U Graphics card
October 1, 2010 6:35:52 PM

Not all the 5xxx series ATi cards are 2.1, some are 2.0
m
0
l
a b U Graphics card
October 1, 2010 8:57:14 PM

*ba dum ba dum, bwahhhhhhhhhh* (price is right fail music)

That sucks, guess that would explain the issues.
m
0
l
October 2, 2010 12:42:51 AM

wa1 said:
that's shouldn't be an issue...
What is your PSU? brand? model?
tried installed the latest driver from AMD site?



MY PSU is OCZ 450W.
I have downloaded & installed latest drive from AMD. Still the same happened.
m
0
l
October 2, 2010 12:44:22 AM

yanje03 said:
5770 isn't 2.0 from my know, it is a pcie 2.1 . 2.1 isn't compatible with many pci x16 1.0a . some people do have problem with it. I had very bad experience with ATI 5000 series. run local retainer 3 times to buy/return. you should either go get a 450 or 460.



Thanks so much. I think this should be the problem.
m
0
l
!